using Volo.Abp;
using Volo.Abp.MongoDB;

namespace JiShe.CollectBus.MongoDB;

public static class CollectBusMongoDbContextExtensions
{
    public static void ConfigureCollectBus(
        this IMongoModelBuilder builder)
    {
        Check.NotNull(builder, nameof(builder));
    }
}
